grid:
  width: 5
  height: 5
  kind: RECTANGULAR
rovers:
  - position:
      coordinates:
        x: 1
        y: 2
      orientation: NORTH
    commands: 
      - LEFT
      - MOVE
      - LEFT
      - MOVE
      - LEFT
      - MOVE
      - LEFT
      - MOVE
      - MOVE
  - position:
      coordinates:
        x: 3
        y: 3
      orientation: EAST
    commands: 
      - MOVE
      - MOVE
      - RIGHT
      - MOVE
      - MOVE
      - RIGHT
      - MOVE
      - RIGHT
      - RIGHT
      - MOVE